/*CSS for ONP*/

input[type="checkbox"]
{
   margin: 0;
}

.onpBody
{
   background-color: #E0E0E0;
}

.onpBodyXS
{
   padding-top: 44px;
}

.headerArea
{
	/*border: 1px solid black;*/
   /*background-color: #E0E0E0;*/
   margin-top: 0;
   margin-bottom: 0;
   /*font-family: Arial;*/
}

.orgLogo
{
	border: 0;
	/*align: right;*/
	/*vertical-align: middle;*/
	vertical-align: text-bottom;
   width: 25%;
   height: 25%;
}

hr
{
  height: 1px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.menuAndMain
{
   position: relative;
   margin-top: 10px;
   width 100%;
}

.menuAndMainXS
{
}

.menuArea
{
   position: absolute;
   // position: fixed;
   top: 0;
   // bottom: 0;
   left:0;
   width: 150px;
   /*background-color: #E0E0E0;*/
}

.mainArea
{
	position: relative;
	margin-left: 150px;
   background-color: white;
   padding-left: 20px;
}

.mainAreaXS
{
   padding-left: 2em;
}

.menuList
{
   /*border:1px solid black;*/
   padding-left: 10px;
   list-style-type: none;
   margin-top: 1em;
}

.menuList2
{
   padding-left: 20px;
   list-style-type: none;
}

.menuItem
{
   /*padding-left: 10px;*/
   font-weight:bold;
   list-style-type: none;
   /*font-family: Arial;*/
}

.menuItem2
{
   /*padding-left: 20px;*/
   font-weight: normal;
   list-style-type: none;
   /*font-family: Arial;*/
}

// .message
// {
//    /*font-family: Arial;*/
//    /*font-size: 80%;*/
//    color: blue;
// }

.spanBlank
{
   font-size: 50%;
}

.formLabelEven
{
   border-radius: 5px;
   background-color: #F7F8ED;
}

.formLabelOdd
{
   border-radius: 5px;
   background-color: #F5FBFB;
}

.outerImageBlock
{
   display: inline-block;
   vertical-align: top;
   width: 300px;
   // height: 300px;   // To shrink vertically, change height to max-height and the same for imageBlockText
   /*border: 1px solid black;*/
   margin: 10px;
   text-align: center;
}

.imageBlock
{
   width: 300px;         // == outerImageBlock.width
   height: 200px;        // outerImageBlock.height == imageBlock.height + imageBlockText.height

   line-height: 200px;   // == imageBlock.height;
   /*vertical-align: middle;*/
}

.imageBlockImg
{
   width: 300px;
   height: 200px;
   /*margin: 10px;*/
}

.imageBlockText
{
   width: 300px;
   // height: 100px;
}

.tableCommon
{
   border: 1px solid black;
}

table.formTable
{
   border: 0;
   width: 100%;
}

td.formLabel
{
   width: 20%;
   padding-left: 5%;
   /*font-family: Arial;*/
}

td.formInput
{
   width:80%;
   /*font-family: Arial;*/
}

td.errorMsg
{
   width:85%;
   /*font-family: Arial;*/
   font-size: 80%;
   color: red;
}

table.reportTab
{
   border: 1px solid black;
   border-collapse: collapse;
}

th.reportHeader
{
   border: 1px solid black;
   /*font-family: Arial;*/
   font-weight: bold;
}

td.reportData
{
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-right: 1px solid black;
   /*font-family: Arial;*/
}

#mapArea
{
   height: 600px;
}

.mapMarkerPop
{
}

.mapMarkerImg
{
   position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    // max-width: 100%; max-height: 100%;
}

/*.navbar-brand {padding-top:5px !important; padding-bottom:5px !important;}*/

/*
@media (min-width: 500px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (min-width: 500px) {
  .navbar-toggle {
    display: none;
  }
}

.navbar-header {height: 32px; min-height:32px !important}
.navbar-header > span {padding-top:5px !important; padding-bottom:5px !important;}
.navbar-nav > li > a {padding-top:5px !important; padding-bottom:5px !important;}
.navbar {min-height:32px !important}
*/

.onpNavBarXS
{
   position: fixed;
   // position: sticky;
   left: 0;
   top: 0;
   width: 100%;
   // height: 40px;
   background-color: white;
   // border: 1px solid black;
   z-index: 1000;
}

.onpNavBarHeaderXS
{
   display: inline-block;
   margin-top: 2px;
}

.textONPNavBarHeaderXS
{
   // display: inline-block;
   // border: 1px;
   margin: 0px;
   padding-left: 6px;
   padding-right: 6px;
   padding-top: 4px;
   padding-bottom: 4px;
}

.onpMenuBarXS
{
   vertical-align: top;
   display: inline-block;
   margin-top: 4px;
}

.onpFloatMenuXS
{
   background-color: white; 
   position: fixed;
   display: none;
   border: 1px solid black;
   z-index: 1000;
}

.onpFloatMenuListXS
{
   list-style-type: none;
   padding-left: 10px;
   padding-right: 10px;
   margin-top: 5px;
}

.onpToolbarRightEdgeXS
{
   float: right;
   margin-top: 4px;
   margin-right: 10px;
   line-height: 29px;
}

.onpToolbarLeftEdgeXS
{
   float: left;
   margin-top: 4px;
   margin-left: 10px;
   /* margin-right: 10px; */
   line-height: 29px;
   width: 90%;
   border-bottom: 2px solid blue;
}

.divLOV
{
   padding-left: 20px;
}

.divHideShowButton
{
   display: inline-block;
   padding-left: 15px;
   margin-right: 10px;
}

.divMessageNextHideShowButton
{
   display: inline-block;
   vertical-align: top;
}

.onpNotesSummaryToolbar
{
   margin-bottom: 0.5em;
}

.onpToolbar
{
   display: table;
   margin-bottom: 0.5em;
   /*height: 28px;*/
   height: 32px;
   width: 100%;
   border: 1px solid black;
   background-color: #F7F8ED;
}

.onpToolbarRow
{
   display: table-row;
}

.onpToolbarSection
{
   /*display: inline-block;*/
   display: table-cell;
   height: 100%;
   padding-left: 5px;
   padding-right: 5px;
   border-right: 1px solid black;
   vertical-align: middle;
   white-space: nowrap;
}

.onpToolbarSectionLast
{
   /*display: inline-block;*/
   display: table-cell;
   height: 100%;
   width: 100%;
   padding-left: 5px;
   padding-right: 5px;
   /*border-right: 1px solid black;*/
   vertical-align: middle;
}

.onpToolbarSpan
{
   display: inline-block;
   line-height: 26px;
}

.onpToolbarCheckbox
{
   vertical-align: middle;
}

.aMonth
{
   padding-left: 5px;
}

.onpTreeButton
{
   height: 18px;
   width: 18px;
   font-size: 10px;
   padding: 0px;
}

.onpLabel
{
   margin-left: 5px;
   margin-right: 5px;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}
/*
.select-editable {
     position:relative;
     background-color:white;
     border:solid grey 1px;
     width:120px;
     height:18px;
}
.select-editable select {
     position:absolute;
     top:0px;
     left:0px;
     font-size:14px;
     border:none;
     width:120px;
     margin:0;
}
.select-editable input {
     position:absolute;
     top:0px;
     left:0px;
     width:100px;
     padding:1px;
     font-size:12px;
     border:none;
}
.select-editable select:focus, .select-editable input:focus {
     outline:none;
}
*/
